MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003172ATutor- no cat -public2007-09-04 11:412008-08-21 08:59
Reporterquintillius 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.5 
Target VersionFixed in Version1.6 
Summary0003172: language cache is broken
DescriptionOn 9/25/06, a change was made to include\lib\output.inc.php (rev 6611)

a "Limit 1" clause was mistakenly left on the the main query that fills the cache. The result was that only 1 term was being put into the cache...which meant everything else was being queried one by one from the database

I removed that clause and now my system is really fast!!!!
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003279closedharris Language editor cannot alter the language text 

-  Notes
(0002588)
quintillius (reporter)
2007-12-08 21:35

what does suspended mean?
was this fixed?
(0002589)
greg (administrator)
2007-12-09 04:06

removed LIMIT 1 clause from template sql

- Issue History
Date Modified Username Field Change
2007-09-04 11:41 quintillius New Issue
2007-09-04 11:41 quintillius Affects version => SVN
2007-12-08 13:26 greg Status new => resolved
2007-12-08 13:26 greg Resolution open => suspended
2007-12-08 13:26 greg Assigned To => greg
2007-12-08 21:35 quintillius Status resolved => feedback
2007-12-08 21:35 quintillius Resolution suspended => reopened
2007-12-08 21:35 quintillius Note Added: 0002588
2007-12-09 04:06 greg Status feedback => resolved
2007-12-09 04:06 greg Fixed in Version => 1.6
2007-12-09 04:06 greg Resolution reopened => fixed
2007-12-09 04:06 greg Note Added: 0002589
2008-01-09 04:53 harris Relationship added related to 0003279
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker